src:lava

Date: 2022-05-27 05:00:02

Debian unstable (main only)

packagesummary
lava-dispatcher (= 2022.01.3-3)unsatisfied dependency on base-files (< 11) | linux-headers-amd64 | linux-headers-arm64
lava (= 2022.01.3-3)unsatisfied dependency on base-files (< 11) | linux-headers-amd64 | linux-headers-arm64
lava-dev (= 2022.01.3-3)unsatisfied dependency on nodejs
lava-dispatcher-host (= 2022.01.3-3)unsatisfied dependency on base-files (< 11) | linux-headers-amd64 | linux-headers-arm64

Build-dependencies unstable (main only)

packagesummary
lava (= 2022.01.3-3)unsatisfied dependency on nodejs